Subject: SC 24 Chair Position

From: Steve Carson <[email-masked]>
Date: Tue, 07 Apr 1998 13:59:21 -0600

I am pleased to announce that as of this morning I have the necessary
support commitments that I need to re-apply for another term as SC 24
Chair. I am looking forward to working with all of you over the next few
years as we continue the process that we have started to take SC 24 into
interesting and relevant new areas of work.

Steve Carson
Chair, ISO/IEC JTC 1/SC 24
Computer Graphics and Image Processing
---------------------------------------------------------
Steve Carson                 phone:   +1-505-521-7399
GSC Associates Inc.          fax:     +1-505-521-9321
5272 Redman Road             e-mail:  [email-masked]
Las Cruces, NM 88011 USA
---------------------------------------------------------